org.apache.commons.jelly.util

## Class TagUtils

- java.lang.Object
- - org.apache.commons.jelly.util.TagUtils

    public class TagUtils
    extends Object

Contains static methods to help tag developers.

Author:
  Hans Gilde

### Method Summary

Methods
`static void` `trimScript(Script body)` Trims the whitespace from a script and its children.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### trimScript

    public static void trimScript(Script body)

Trims the whitespace from a script and its children.